Help with jailbreakme

Discussion in 'iPod touch' started by niknips, Sep 14, 2010.

  1. niknips

    niknips New Member

    Joined:
    Aug 28, 2010
    Messages:
    27
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    I have a new 8GB 3G ipod touch on factory default of 3.1.3 and want to jailbreak with jailbreakme. I cannot upgrade firmware as I don't have any SHSH blobs and cannot get them as I believe they are only being signed by Apple for the latest firmware. My ipod keeps crashing back to the apple logo as soon as I try to slide to jailbreak. I have cleared the cookies, history, and cache and removed all media on my ipod prior as advised in various posts. I suspect I need to restore before trying the jailbreak, but this is not an option as I don't have blobs for 3.1.3 so will end up on the latest firmware. I have tried http://jailbreakme.com, http://jailbreakme.CA, and also http://jailbreakme.modmyi.com all with the same result. Has anyone with this problem successfully jailbroken, or is there problems again with the jailbreakme servers ?
  2. jordor07

    jordor07 Member

    Joined:
    Jun 27, 2010
    Messages:
    191
    Likes Received:
    6
    Device:
    iPhone 5S
    Download a 4.0 ipsw (google is friend)
    shift restore to it.
    Jailbreak
    Have Fun!
  3. Buzzard267

    Buzzard267 Member

    Joined:
    Jun 12, 2010
    Messages:
    727
    Likes Received:
    0
    Device:
    4G iPod touch
    This WAS said to be because of slow servers but I think other wise...

    The best thing to do is just to jailbreak with Spirit at www.Spiritjb.com as that was said to be the best 3.1.3 jailbreak.
  4. Jack Bauer

    Jack Bauer Member

    Joined:
    Nov 30, 2008
    Messages:
    868
    Likes Received:
    0
    Device:
    iPod touch
    You can't use jailbreakme with 3.1.3
  5. narwal13

    narwal13 Active Member

    Joined:
    Oct 12, 2009
    Messages:
    3,070
    Likes Received:
    6
    Device:
    5G iPod touch
    yeah you can.

    just go on jailbreakme.com on your computer, it says it can't work past 4.0.1, which means this exploit most likely existed on past firmwares. i've done it on 3.1.3 and 3.1.2. it works.
  6. RandomEskimo

    RandomEskimo Active Member

    Joined:
    Apr 27, 2010
    Messages:
    1,198
    Likes Received:
    2
    Device:
    iPad 2 (Black)
    Use spirit if your 3.1.3, it'll work first time instead of mucking around trying to get jailbreakme to work.
  7. Dalton63841

    Dalton63841 Active Member

    Joined:
    Sep 9, 2010
    Messages:
    888
    Likes Received:
    100
    Device:
    iPhone 4 (Black)
    As far as the SHSH blobs for 3.1.3...

    If they are currently on 3.1.3, couldn't they use TinyUmbrella to get the blobs? But, I agree, use spirit.
  8. RandomEskimo

    RandomEskimo Active Member

    Joined:
    Apr 27, 2010
    Messages:
    1,198
    Likes Received:
    2
    Device:
    iPad 2 (Black)
    Nope, tinyUmberlla pretends to be iTunes asking for a restore and apple sends back the blobs, you CAN'T get them from your device. If you have them on sauriks server you can also get tiny umbrella to request them from there.
  9. Dalton63841

    Dalton63841 Active Member

    Joined:
    Sep 9, 2010
    Messages:
    888
    Likes Received:
    100
    Device:
    iPhone 4 (Black)
    Ahhh I see. Well I learned something new...Good day for me. I am completely new to iPod ownership, and therefore jailbreaking, but I am learning fast...

    Someday...I will be on the dev-team!

    However back on topic...Use spirit, and back up your blobs first thing...they are a god-send!
  10. niknips

    niknips New Member

    Joined:
    Aug 28, 2010
    Messages:
    27
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    Thanks guys I'm glad the replies have been informative for other forum members BUT, Spirit can not be used to jailbreak if you are using itunes 9.2 or newer. Which I am. I could uninstall itunes and install an older version but itunes does not uninstall cleanly which could result in problems, hence why I want to use jailbreakme as this does not have the same issues with itunes. 3.1.3 is supported by jailbreakme, but this problem seems commonplace. Come on guys I need some more ideas !

Share This Page